Zendesk 연결을 찾을 수 없음

Moses Skoda엔지니어1분 소요

API는 이 오류가 발생하면 404 Not Found 응답을 반환합니다. 응답의 type 값은 https://lingo.dev/docs/api/errors/zendesk-connection-not-found입니다. 모든 오류에 공통으로 적용되는 구조는 오류 및 상태 코드를 참고하세요.

이 조직에서 Zendesk 연결 <id>을 찾을 수 없습니다. 해당 연결이 존재하지 않거나 다른 조직에 속해 있거나 Zendesk 연결이 아닙니다. 이 조직의 연동 목록에서 해당 식별자를 확인하세요.

필드#

응답 본문에는 표준 멤버인 type, status, title, detail 외에 다음 필드가 포함됩니다. detail 텍스트는 이 필드를 바탕으로 생성되므로 클라이언트에서 자체 문구를 대신 표시할 수 있습니다.

필드유형
idstring

예시#

json
{
  "detail": "Cannot find Zendesk connection <id> in this organization. It does not exist, belongs to another organization, or is not a Zendesk connection. Check the id against this organization's integrations.",
  "id": "<id>",
  "type": "https://lingo.dev/docs/api/errors/zendesk-connection-not-found",
  "status": 404,
  "title": "Zendesk connection not found"
}

이 오류를 반환하는 엔드포인트#

  • POST /v2/organizations/{orgId}/zendesk/connections/{connectionId}/import-history